Subject: Payroll
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Mon, 9 Jan 2017 17:03:50 -0500

Hello Kamryn.
I checked off "Do Not Pay" on each of the employees that are no longer with us. Also I had a name change for Carolyn Convery. I updated her last name to Robarge but I am not sure if it saved the information. We have new W-4s for her as well but the scanned copies were too light to email to you. I will try to have someone fax those over to you if they already haven't.
Thank you,
Michael B
LLPS